<c4t submission-for="prompt.more.one.lot" multi-item="false" procedure="open" eval-type="prompt.lowest.price" num-of-lots="2" cftid="11825757" round="1" offset-24="false" many-for-one="false" pack-in="1" internal-id="2026/null/10"> 
  <envelope type="proofDocs"> 
    <section id="1770796357679" level="1" pos="1"> 
      <label>Պիտանելիության չափորոշիչ</label>  
      <criterion level="2" pos="1" id="1770796489614" mandatory="1" included-in-evaluation="1" type="file" size="10"> 
        <label>Ընթացակարգին մասնակցելու դիմում-հայտարարություն` համաձայն հավելված N 1-ի.</label>  
        <threshold>1</threshold>  
        <value /> 
      </criterion>  
      <criterion level="2" pos="2" id="1770796513976" mandatory="1" included-in-evaluation="1" type="file" size="10"> 
        <label>Լիցենզիա</label>  
        <threshold>1</threshold>  
        <value /> 
      </criterion> 
    </section> 
  </envelope>  
  <lot id="1" included-in-submission=""> 
    <title>[1] փորձաքննության ծառայություններ</title>  
    <envelope type="technical" />  
    <envelope type="financial"> 
      <label />  
      <present-value-calc>0</present-value-calc>  
      <num-of-years>0</num-of-years>  
      <discount />  
      <fdr-allowed>0</fdr-allowed>  
      <criterion type="numeric" id="1770796557434" mandatory="1" level="1" pos="1"> 
        <label>գնային առաջարկ` համաձայն հավելված N 2-ի</label>  
        <prices> 
          <price year="0" /> 
        </prices> 
      </criterion> 
    </envelope> 
  </lot>  
  <lot id="2" included-in-submission=""> 
    <title>[2] փորձաքննության ծառայություններ</title>  
    <envelope type="technical" />  
    <envelope type="financial"> 
      <label />  
      <present-value-calc>0</present-value-calc>  
      <num-of-years>0</num-of-years>  
      <discount />  
      <fdr-allowed>0</fdr-allowed>  
      <criterion type="numeric" id="1770796608742" mandatory="1" level="1" pos="1"> 
        <label>գնային առաջարկ` համաձայն հավելված N 2-ի</label>  
        <prices> 
          <price year="0" /> 
        </prices> 
      </criterion> 
    </envelope> 
  </lot>  
  <pub-key>MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCkLjIrMkCnXYxFf9dPDvwoC8+6ubgPTnFD/5/TgXIq3fRdoD2kWFejgUkJ2DJsTiLxLFt+SyQPj70JqEv0cb1THxrmjwC1VvxLLALNRNtPTpbVaBug5ziv+FWVxlWx5QmDKLQc906buelyJSMOiXCwSuG8PB6E1Iuja2d2mkWSKwIDAQAB</pub-key> 
</c4t>